/* Mont Font */
@font-face {
     font-family: 'Mont';
     font-weight: 200;
     font-display: block;
     font-style: normal;
     font-named-instance: 'Light';
     src: url('/fonts/Mont-Light.woff?ccid=x38c2ad0') format('woff2');
}

@font-face {
     font-family: 'Mont';
     font-weight: 300;
     font-display: block;
     font-style: normal;
     font-named-instance: 'Book';
     src: url('/fonts/Mont-Book.woff?ccid=x38c2ad0') format('woff2');
}

@font-face {
     font-family: 'Mont';
     font-weight: 400;
     font-display: block;
     font-style: normal;
     font-named-instance: 'Regular';
     src: url('/fonts/Mont-Regular.woff?ccid=x38c2ad0') format('woff2');
}

@font-face {
     font-family: 'Mont';
     font-weight: 500;
     font-display: block;
     font-style: normal;
     font-named-instance: 'SemiBold';
     src: url('/fonts/Mont-SemiBold.woff?ccid=x38c2ad0') format('woff2');
}

@font-face {
     font-family: 'Mont';
     font-weight: 600;
     font-display: block;
     font-style: normal;
     src: url('/fonts/Mont-Bold.woff?ccid=x38c2ad0') format('woff2');
     font-named-instance: 'Bold';
}